Go to the first, previous, next, last section, table of contents.

### `ox_pops`

`ox_pops(number[,nitem])`
  :: Removes data form the stack of a process whose identifier is number.

return
  0
number
  integer(process identifier)
nitem
  non-negative integer

- Removes data form the stack of a process whose identifier is number. If nitem is specified, nitem items are removed. If nitem is not specified, 1 item is removed.

    [69] for(I=1;I<=10;I++)ox_push_cmo(0,I);
    [70] ox_pops(0,4);
    0
    [71] ox_pop_cmo(0);
    6

`References`
  section `ox_pop_cmo`, `ox_pop_local`

Go to the first, previous, next, last section, table of contents.